Bug 111716 - libstdc++-libc6.1-1-2.9.0.so library not in RedHat EL 3.0 package
libstdc++-libc6.1-1-2.9.0.so library not in RedHat EL 3.0 package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
ia64 Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks: 107562
  Show dependency treegraph
 
Reported: 2003-12-09 04:30 EST by Ivan Loncar
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Loncar 2003-12-09 04:30:25 EST
Description of problem:

libstdc++-libc6.1-1-2.9.0.so library that is a prerequisite for our 
application since application binaries are linked to it is missing in 
RedHat EL AS 3.0 beta version.. This library is part of 
x86-compat-libs-2.1 package on RH EL AS 2.1 for Itanium but is 
missing on RH EL 3.0 beta version. We would like this library to be a 
part of RedHat EL 3.0 official release

Version-Release number of selected component (if applicable):


How reproducible:

Very easy.

Steps to Reproduce:
1. Verify RedHat EL 3.0 package.
2.
3.
  
Actual results:

Library is not in the package.

Expected results:

Library is in the package.

Additional info:

The following workaround was not helpful: make a symbolic link from 
library that comes with "compat" package in RedHat EL AS 3.0 to 
libstdc++-libc6.1-1-2.9.0.so.
Comment 1 Larry Troan 2003-12-17 13:47:20 EST
ISSUE TRACKER 30501 opened as sev 1

NOMINATING TO U2 MUSTFIX LIST 
Comment 2 Jakub Jelinek 2004-02-29 12:14:21 EST
Whether compat-libstdc++*.i386.rpm is included or not is a composing
decision.
Comment 3 Bill Nottingham 2004-03-01 22:57:14 EST
Added.
Comment 4 Ivan Loncar 2004-03-30 09:37:49 EST
We have tested our application with U2 beta candidate and the missing 
library is included. I would like to keep this bug open until there 
is no official U2 release. Thank you. 

Note You need to log in before you can comment on or make changes to this bug.